GDB (xrefs)

Public Attributes | List of all members
vCont_action_support Struct Reference

## Public Attributes
int | t
int | r
int | s
int | S

## Detailed Description

Definition at line 253 of file remote.c.

## Member Data Documentation

## ◆ r

int vCont_action_support::r

Definition at line 259 of file remote.c.

Referenced by append_resumption(), remote_vcont_probe(), and set_range_stepping().

## ◆ s

int vCont_action_support::s

Definition at line 262 of file remote.c.

Referenced by remote_can_do_single_step(), and remote_vcont_probe().

## ◆ S

int vCont_action_support::S

Definition at line 265 of file remote.c.

Referenced by remote_can_do_single_step(), and remote_vcont_probe().

## ◆ t

int vCont_action_support::t

Definition at line 256 of file remote.c.

Referenced by remote_stop_ns(), and remote_vcont_probe().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/remote.c